This project contains 1 outdated development dependency.

Crate unicode-xid

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.30.4.0out of date